[
  {
    "id": "matrix",
    "name": "Matrix",
    "icon": "i-comments",
    "url": "https://chat.sp-codes.de",
    "status": "https://matrix.sp-codes.de/_matrix/static/",
    "summary": {
      "de": "Die offene Plattform für sichere und dezentrale Kommunikation.",
      "en": "The open platform for secure and decentralized communication."
    }
  },
  {
    "id": "jitsi",
    "name": "Jitsi Meet",
    "icon": "i-users",
    "url": "https://jitsi.sp-codes.de",
    "status": "https://jitsi.sp-codes.de",
    "summary": {
      "de": "Einfache Videokonferenzen mit Leichtigkeit.",
      "en": "Easy video conferencing with ease."
    }
  },
  {
    "id": "mastodon",
    "name": "Mastodon",
    "icon": "i-mastodon",
    "url": "https://social.sp-codes.de",
    "status": "https://social.sp-codes.de/health",
    "summary": {
      "de": "Das soziale Netzwerk für dezentrale und sichere Interaktion.",
      "en": "The social network for decentralized and secure interaction."
    }
  },
  {
    "id": "peertube",
    "name": "PeerTube",
    "icon": "i-peertube",
    "url": "https://tube.sp-codes.de",
    "status": "https://tube.sp-codes.de",
    "summary": {
      "de": "Die freie und dezentrale Plattform für gemeinsames Video-Streaming.",
      "en": "The free and decentralized platform for collaborative video streaming."
    }
  },
  {
    "id": "pixelfed",
    "name": "Pixelfed",
    "icon": "i-pixelfed",
    "url": "https://pixel.sp-codes.de",
    "status": "https://pixel.sp-codes.de",
    "beta": true,
    "summary": {
      "de": "Das soziale Netzwerk für den Austausch von Bildern und Fotografie.",
      "en": "The social network for sharing images and photography."
    }
  },
  {
    "id": "forgejo",
    "name": "Forgejo",
    "icon": "i-git",
    "url": "https://git.sp-codes.de",
    "status": "https://git.sp-codes.de",
    "summary": {
      "de": "Die Plattform für einfaches und sicheres Code-Hosting.",
      "en": "The platform for easy and secure code hosting."
    }
  },
  {
    "id": "connectivitycheck",
    "name": "Captive Portal Check",
    "icon": "i-wifi",
    "status": "https://connectivitycheck.sp-codes.de/generate204",
    "summary": {
      "de": "Überprüfung der Verfügbarkeit von Internetzugang.",
      "en": "Verification of Internet access availability."
    }
  },
  {
    "id": "ntfy",
    "name": "ntfy",
    "icon": "i-cloud-download",
    "url": "https://ntfy.sp-codes.de",
    "status": "https://ntfy.sp-codes.de",
    "summary": {
      "de": "Echtzeitbenachrichtigungen mit UnifiedPush-Unterstützung.",
      "en": "Real-time notifications with UnifiedPush support."
    }
  },
  {
    "id": "etherpad",
    "name": "Etherpad",
    "icon": "i-pencil-square",
    "url": "https://pad.sp-codes.de",
    "status": "https://pad.sp-codes.de",
    "summary": {
      "de": "Gemeinsame Echtzeit-Textbearbeitung für effektive Zusammenarbeit.",
      "en": "Collaborative real-time text editing for effective collaboration."
    }
  },
  {
    "id": "shields",
    "name": "Shields",
    "icon": "i-tags",
    "url": "https://shields.sp-codes.de",
    "status": "https://shields.sp-codes.de",
    "summary": {
      "de": "Visuelle Badges zur Anzeige von Projektinformationen und Status.",
      "en": "Visual badges for displaying project information and status."
    }
  }
]
